Bug 221295 - Feature request: Gnome Sticky Notes Applet
Feature request: Gnome Sticky Notes Applet
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-03 11:41 EST by Bill Case
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 14:40:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Case 2007-01-03 11:41:40 EST
Description of problem:
Love the little program; use it all the time.  I would like to be able to hide
individual notes that I want to keep but don't need to view every time I open
Stickynotes.  Suggestion: add a little minmize type bar to the title bar.  If
clicked that note would be hidden and stay hidden until a right click menu item
'Reveal All' is selected.  "Reveal All' would remove the hide attribute from all
notes and they would all reappear on screen.  This is different from deleting
individual notes; it is simply hiding them for a while.

I would like to avoid complicating the use of stickynotes; its simplicity is one
of its major charms; but after a few uses my entire screen is covered in notes.


Version-Release number of selected component (if applicable):
Sticky Notes 2.16.0.1

How reproducible:

After 4 or 5 uses can't read anything else on my screen.

Steps to Reproduce:

Be working away; need to save something ('a quote, a fact, a phone number a
reminder) quickly.  After a while the whole screen is covered in notes, many of
which refer to earlier work but I want to keep.  

I can't read what I am currently doing and would like to put away (hide) some of
the notes until later.
1.
2.
3.
  
Actual results:
Current work is buried in an avalanche of personal random comments and reminders.

Expected results:
Be able to just hide some of the notes for a while until I can get around to
saving in an other file or deleteing the info.

Additional info:
There are other Yellow note programs; none is as efficent, tidy and small as
Stickynotes.  Most have far more features than I need or want, with window
frames, large title bars etc and other screen real estate grappers.  I just want
to be able to hide a few notes no longer in use.
Comment 1 Bill Case 2007-12-17 11:29:48 EST
This is also now applicable to F8.
Comment 2 Ray Strode [halfline] 2008-03-18 14:40:40 EDT
Hi,

We no longer support Fedora Core 6 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)

Note You need to log in before you can comment on or make changes to this bug.